<?xml version="1.0" encoding="UTF-8"?>
<petal id="P9">
  <subject ref="V4489" petalType="view"/>

  <object id="O4375">
    <title xml:lang="de">Ansicht auf die Brandruinen von der Zollenbr&#252;cke aus.</title>

    <standardView ref="V4489"/>


    <view id="V4489">
      <img purpose="thumb" width="132" height="132" src="thumbs/V4489.jpg"/>
      <img purpose="pict" width="400" height="400" src="previews/V4489.jpg"/>
      <img purpose="pict" width="2595" height="1906" src="originals/V4489.jpg"/>

      <site ref="V4475" petalType="view">
        <object id="O4360">
          <title xml:lang="de">Karte Hamburg 1841</title>
    <title xml:lang="en">Map Hamburg 1841</title>
          <view id="V4475">
            <description xml:lang="de">Karte mit Markierungen</description>
      <description xml:lang="en">Map with markings</description>
            <img purpose="thumb" width="132" height="132" src="thumbs/V4475.jpg"/>
            <layer id="L1179"/>
          </view>
        </object>
      </site>
    </view>
  </object>
</petal>
